Bug 1321516 - Please add fcitx to Fedora EPEL7
Summary: Please add fcitx to Fedora EPEL7
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: fcitx
Version: epel7
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Peng Wu
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-03-28 07:19 UTC by Peng Wu
Modified: 2016-04-14 05:36 UTC (History)
5 users (show)

Fixed In Version: fcitx-4.2.8-2.el7
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-04-14 05:36:17 UTC


Attachments (Terms of Use)

Description Peng Wu 2016-03-28 07:19:23 UTC
Please add fcitx to Fedora EPEL7 repo as an alternative input method framework
for RHEL7 and CentOS7.

Do you need any help from me on this task?
I am glad to help. :)

Comment 1 Robin Lee 2016-03-28 07:40:31 UTC
Great! Added you as co-maintainer of fcitx.

Comment 2 Peng Wu 2016-03-28 07:43:59 UTC
Okay, thanks!

Comment 3 Fedora Update System 2016-03-29 03:25:53 UTC
fcitx-4.2.8-2.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-22beba5915

Comment 4 Robin Lee 2016-03-29 03:33:40 UTC
Why not using the latest fcitx from master?

Comment 5 Peng Wu 2016-03-29 05:29:35 UTC
The latest fcitx requested cmake version update and extra-cmake-modules package.

The extra-cmake-modules package is not in epel 7, either.

Comment 6 Fedora Update System 2016-03-29 23:49:17 UTC
fcitx-4.2.8-2.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-22beba5915

Comment 7 Fedora Update System 2016-04-14 05:36:15 UTC
fcitx-4.2.8-2.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.